<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>IplDataProject</title>
</head>

<body>
    <div id="chartContainer" style="height: 500px; width: 100%; margin-bottom: 140px;"></div>
    <div id="chartContainer2" style="height: 500px; width: 100%; margin-bottom: 140px;"></div>
    <div id="chartContainer3" style="height: 500px; width: 100%; margin-bottom: 140px;"></div>
    <div id="chartContainer4" style="height: 500px; width: 100%; margin-bottom: 140px;"></div>
    <div id="chartContainer5" style="height: 500px; width: 100%; margin-bottom: 140px;"></div>
    <script src="https://canvasjs.com/assets/script/canvasjs.min.js"></script>
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script src="https://code.highcharts.com/modules/exporting.js"></script>
    <script src="https://code.highcharts.com/modules/export-data.js"></script>

    <script src="highcharts/highcharts.js"></script>


</body>

</html>